  * {
  	margin: 0;
  	padding: 0;
  }

    /* Контейнер для верхней части (кнопка, таймер, предупреждение) */
    #content {
min-height: 100vh;
  background-color: red;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  width: 100%;
    }

    #position {
      max-width: 600px; /* Ограничение ширины для больших экранов */
      width: 100%;
      margin: 0 auto;
    }

    #centerButton {
      padding: 15px 30px;
      font-size: 18px;
      cursor: pointer;
      margin-top: 20px;
      margin: 0 auto;
    }

    #timerDisplay {
      font-size: 24px;
      margin-top: 10px;
    }

    #alert {
text-align: center;
  font-size: 25px;
  color: white;
  padding: 15px 20px 0px 20px;
    }



/* Блок с ссылками снизу */


body {
  background-color: black;
  height: 100vh;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main {
  width: 30%;
  padding: 0 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
}

.flex-box a {
  background-color: #00bf1e;
  text-align: center;
  color: white;
  padding: 10px;
  text-decoration: none;
  font-size: 21px;
  font-family: segoe print;
  border-radius: 10px;
  font-weight: bold;
  width: 100%;
}


@media (min-width: 481px) and (max-width:768px) {
  .main {
    width: auto;
    border: none;
  }
}

@media (max-width:480px) {
  .main {
    border: none;
    width: auto;
  }
}


.flex-box a {
  background-color: #00bf1e;
  float: left;
  margin-top: 10px;
  text-align: center;
  color: white;
  padding: 10px;
  text-decoration: none;
  font-size: 21px;
  font-family: segoe print;
  border-radius: 10px;
  font-weight: bold;
}